{% extends "skeleton.html.twig" %}

{% block pageTitle %}
Créer un commentaire - {{article.title}}
{% endblock pageTitle %}

{% block pageBody %}
<div class="col-md-8 pt-4">
    {# Generate automatically blogposts from bdd #}
    {% include "Ressources/postCard.html.twig" with {'row': article, 'list': false} %}
</div>
<div class="col-4 pt-4">
    <h3 class="text-center">Ajouter un commentaire :</h3>
    <div class="card">
        <div class="card-body">
            {{ form_start(form) }}
            {{ form_widget(form) }}
        </div>
        <div class="card-footer text-muted">
            <input type="submit" class="btn btn-warning" value="Ajouter un nouveau post">

            {{ form_end(form) }}
        </div>
    </div>
</div>
{% endblock pageBody %}